RSBag - Tasks #510
Create cl-rsbag build job
08/18/2011 07:02 PM - J. Moringen

Status: Resolved Start date: 08/18/2011
Priority: Normal Due date: 08/22/2011
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 08/19/2011 12:33 AM - J. Moringen
- Status changed from New to In Progress
- Target version set to rsb-0.10

- % Done changed from 0 to 70

#2 - 08/22/2011 05:57 PM - J. Moringen

- Status changed from In Progress to Resolved
- % Done changed from 70 to 100

https://ci.cor-lab.de/job/rsbag-cl

https://ci.cor-lab.de/job/rsbag-tools-cl

#3 - 10/27/2011 08:27 PM - J. Moringen
- Target version deleted (rsb-0.10)
